/* ======= Header ======= */

/* Main Type */
header { position: relative; z-index: 10000; background: #fff; }
.header-shop-top { background: #f4f4f4; border-bottom: 1px solid #e5e5e5; }
.customer-menu { padding-top: 40px; float: right; }
.customer-menu:after { content: ''; display: block; clear: both; }
.customer-menu li { float: left; }
.customer-menu li a { display: block; padding: 9px 8px 7px; text-align: center; color: #888888; font-size: 14px; }
.customer-menu li:first-child a { padding-left: 0; }
.customer-menu li:last-child a { padding-right: 0; border-right: none; }

.header-shop-bottom { position: relative; height: 105px; border-bottom: 1px solid #ddd; }
.header-shop-bottom .container { position: relative; width: 100%; height: 100%; }
.logo { display: block; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 296px; height: 42px; }
.logo a { display: block; width: 100%; height: 100%; background: url('/child/img/ci.png') no-repeat center; }
.s1 { background-image: url('/child/img/icon/s1.png'); background-repeat: no-repeat; background-position: center; }
.s2 { background-image: url('/child/img/icon/s2.png'); background-repeat: no-repeat; background-position: center; }
.s3 { background-image: url('/child/img/icon/s3.png'); background-repeat: no-repeat; background-position: center; }

.header-top { height: 80px; background: #fff; }
.header-top .container { position: relative; height: 100%; }
.header-bottom { border-bottom: 1px solid #eee; }
#header-logo { position: absolute; top: 18px; left: 40px; margin: auto; width: 195px; height: 43px; }
.ci { display: block; width: 100%; height: 100%; }
.ci span { display: block; width: 100%; height: 100%; background: url('/child/img/ci.png') no-repeat center; }

/* GNB */
.gnb { position: relative; border-bottom: 1px solid #e5e5e5; }
.gnb .list { display: flex; }
.gnb .list li:first-child { padding-left: 0; }
.gnb .list li:last-child { padding-right: 0; }
.gnb-menu { position: relative; padding: 0 25px; text-align: center; }
.gnb-menu a { display: block; padding: 17px 0; text-align: center; font-size: 16px; font-weight: 500; color: #555555; letter-spacing: -0.06em; }
.gnb-menu a:hover { color: #eb7338; }
.gnb-menu h2 { font-size: inherit; color: inherit; font-weight: inherit; }
.gnb-menu a span { font-size: 15px; color: #777777; font-weight: 400; }
.gnb ul li.active:before { content: ''; position: absolute; bottom: -1px; left: 0; width: 100%; height: 2px; background: #2a8ddc; }

.gnb-sub { position: absolute; top: 56px; left: 0; width: 100%; background: #fafafa; box-shadow: 0px 5px 10px 0px rgba(0,0,0,.1); }
.sub-sub-ul { overflow: hidden; height: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.sub-sub-ul:after { content: ''; display: block; clear: both; }
.sub-sub-ul li { float: left; height: 50px; }
.sub-sub-ul li a { display: block; padding: 15px 20px 14px; font-size: 15px; color: #666666; }
.sub-sub-ul li.on a { color: #444444; font-weight: 500; }
.sub-sub-ul.active { height: 50px; }

.sub-sub-ul:nth-child(2) { padding-left: 110px; }
.sub-sub-ul:nth-child(3) { padding-left: 240px; }

#shopping { position: absolute; right: 0; top: 0; line-height: 80px; width: 173px; text-align: center; }
#shopping:after { content: ''; position: absolute; top: 0; left: 0; bottom: 0; margin: auto;
    width: 1px; height: 16px; background: #e5e5e5; }
#shopping a { display: block; color: #6b8e4a; font-weight: bold; }
#shopping a i { display: inline-block; vertical-align: -4px; margin-right: 10px; width: 27px; height: 22px; background: url('/child/img/icon/shopping.png'); }

.menu { z-index: 11; display: none; position: absolute; top: 5px; left: 5px; width: 50px; height: 50px; }
.cart { display: block; position: absolute; top: 5px; right: 5px; width: 50px; height: 50px; background: url('/child/m_img/icon/icon_cart.png') no-repeat center / 30px 25px; }
.cart a { display: block; width: 100%; height: 100%; }

.burger-menu { position: relative; padding: 17px 15px; width: 100%; height: 100%; }
.burger-wrap { position: relative; width: 100%; height: 100%; }
.burger-wrap span { position: absolute; width: 100%; height: 2px;
    background: #333;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.burger-menu[aria-pressed="false"] .burger-top { top: 0; right: 0; }
.burger-menu[aria-pressed="false"] .burger-middle { top: 0; right: 0; bottom: 0; margin: auto; }
.burger-menu[aria-pressed="false"] .burger-bottom { bottom: 0; right: 0; }
.burger-menu[aria-pressed="true"] .burger-top { top: 7px; right: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.burger-menu[aria-pressed="true"] .burger-middle { top: 0; right: 0; bottom: 0; margin: auto; opacity: 0; visibility: hidden; }
.burger-menu[aria-pressed="true"] .burger-bottom { bottom: 7px; right: 0; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.m-search { display: none; position: absolute; top: 0; bottom: 0; right: 0; }
.m-search button { width: 50px; height: 50px; background: url('/child/img/search.png') no-repeat center / auto 23px; }

#header-search { float: right; margin-top: 7px; }
#hsearch-wrap { position: relative; padding-right: 40px; width: 200px; height: 40px; }
#hsearch-btn { position: absolute; top: 0; right: 0; width: 40px; height: 40px; }
#hsearch-area { width: 100%; height: 100%; }
#hsearch-area input { padding: 0 5px; width: 100%; height: 100%; font-size: 15px; border: none; color: #333; }
#hsearch-area input::placeholder { color: #999999; }
#hsearch-area input:-ms-input-placeholder { color: #999999 !important; }
#hsearch-area input::-ms-input-placeholder { color: #999999 !important; }
#hsearch-btn .btn-search span { display: block; margin: auto; width: 26px; height: 26px; background: url('/child/img/search.png') no-repeat center; }
#hsearch-btn .btn-search { margin: 0; width: 100%; height: 100%; }


.gnb-full { overflow: hidden; position: absolute; width: 100%; height: 0;
    box-shadow: 0px 5px 8px 0px rgba(0,0,0,.1);
    -webkit-transition: ease-in-out .35s;
    -o-transition: ease-in-out .35s;
    transition: ease-in-out .35s;
    opacity: 0;
    visibility: hidden;
}
.gnb-full:before{
    content: ''; position: absolute; bottom: 0px; left: 0; width: 100%; height: 2px;
    box-sizing: border-box;
}

.gnb-full { overflow: hidden; position: absolute; width: 100%;
    height: 0;
    font-size: 0;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,.1);
    -webkit-transition: all .35s;
    transition: all .35s;
    opacity: 0;
    visibility: hidden;
    background: #fff;
}
.gnb-full .gnb-full-wrap { margin: auto; max-width: 1100px; }
.gnb-full:before{
    content: ''; position: absolute; bottom: 0px; left: 0; width: 100%; height: 2px; box-sizing: border-box;
}
.gnb-full ul:first-child:after {  content: ''; position: absolute; top: 0; left: 0; bottom: 0; margin: auto; width: 1px; height: calc(100% - 40px); background: #eee; }
.full-gnb { position: relative; display: inline-block; vertical-align: top; padding: 20px 12px; min-height: 220px; height: 100%; }
.full-gnb:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; width: 1px; height: calc(100% - 40px); background: #eee; }
.full-gnb li { height: 100%; text-align: left; }
.full-gnb li a { display: block; line-height:1.2; width: 100%; font-size: 15px; color: #333; letter-spacing: -0.08em; padding:3px 0; margin-bottom: 5px;}
.full-gnb li a:hover { color: #eb7338;}
.full-gnb:last-child li a { padding-right: 20px }

@media (min-width:1025px) {
    .full-on { z-index: 9999; background: rgba(255,255,255,.95); }
    .full-on .gnb-full { z-index: 999; position: absolute; height: 280px; opacity: 1; visibility: visible; border-top: 1px solid rgba(0,0,0,.1); }
    .customer-menu a:hover,
    .full-on .customer-menu a:hover{
        color: #fff; border-color: #143d95;
        background: #143d95 url('/child/img/icon/customer-menu-white.png') right 12px center no-repeat;
    }

}

.full-gnb:first-child {width: 90px;}
.full-gnb:nth-child(2) {width: 126px;}
.full-gnb:nth-child(3) {width: 115px;}
.full-gnb:nth-child(4) {width: 102px;}
.full-gnb:nth-child(5) {width: 118px;}
.full-gnb:nth-child(6) {width: 108px;}
.full-gnb:nth-child(7) {width: 186px;}
.full-gnb:nth-child(8) {width: 118px;}






/* Mobile Gnb */
.m_gnb { z-index: 9999; overflow: hidden; position: fixed; top: 0px; left: 0; -webkit-transform: translateX(-101%); transform: translateX(-101%);
    padding-top: 51px; width: 65%; height: 100%;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.m_gnb #menu-container { padding-bottom: 50px; background: #fff; }
.mo_gnb_on{
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.menu-login { margin: 7px 0; }
.menu-login li { position: relative; background: #fff; }
.menu-login li a { display: block; padding: 16px 15px 14px 60px; width: 100%; font-size: 13px; }
.login_icon { display: inline-block; vertical-align: middle; position: absolute; top: 9px; left: 15px; width: 30px; height: 30px; background: url('/child/img/icon/icon_profile.png') no-repeat center / 30px; }
.my-page { margin-top: 7px; background: #fff; }
.menu-link { }
.my-page li { font-size: 14px !important; border-bottom: 1px solid #e5e5e5; }
.my-page li a { display: block; padding: 15px; font-size: 13px; color: #333; font-weight: 500; }
.my-page .menu-submenu li { background: #f7f7f7; }
.my-page .menu-submenu li a { padding: 12px 30px; font-size: 13px; font-weight: 400; }

.m-menu-li { border-bottom: 1px solid #e5e5e5; }

.gnb-dimmed { z-index: 9998; position: fixed; top: 0; left: 0; width: 100%; height: 100%;
    animation: dimmed linear .3s forwards;
}
@-webkit-keyframes dimmed {
    0% { background: rgba(0,0,0,0); }
    100% { background: rgba(0,0,0,.55); }
}
@keyframes dimmed {
    0% { background: rgba(0,0,0,0); }
    100% { background: rgba(0,0,0,.55); }
}



/* Mobile Lite Header Bar */
.lite-header-bar { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 45px; line-height: 45px; background: #fff; border-bottom: 1px solid #e5e5e5; box-shadow: 0px 0px 3px 0px rgba(0,0,0,.1); z-index: 10001; }
.lite-header-bar h1 { text-align: center; font-size: 17px; }
.lite-header-bar a { position: absolute; top: 0; right: 0; width: 45px; height: 45px; }
.lite-header-bar a:before { content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 20px; height: 2px; background: #333;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.lite-header-bar a:after { content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 20px; height: 2px; background: #333;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}

@media (max-width: 1024px){
    .lite-header-bar { display: block; }
}




@media (max-width: 1024px){
    header { position: fixed; top: 0; left: 0; width: 100%; box-shadow: 0px 2px 10px 0px rgba(0,0,0,.1); }

    .sns-ul { display: none; }
    .menu { display: block; top: 0; left: 0; }
    .customer-menu { display: none; }
    .m-search { display: block; }
    #header-search { float: none; margin-top: 0; }
    .gnb-search,
    #hsearch-wrap { width: 100%; }

    .gnb-sub { display: none; }

    .header-top { height: 50px; }
    #header-logo { left: 0; right: 0; top: 0; bottom: 0; height: 50px; }
    .ci span { margin-left: -7px; background-size: auto 30px; }
    #gnb { display: none; }
    #shopping { width: 50px; line-height: 50px; }
    #shopping:after { content: none; }
    #shopping a i { margin-right: 0; }
    #shopping a span { display: none; }

    /* Shop Header */
    .header-shop { z-index: 99999; position: fixed; top: 0; left: 0; width: 100%; height: 50px; box-shadow: 0px 3px 10px 0px rgba(0,0,0,.1); background: #fff; }
    .header-shop-top { display: none; }
    .header-shop-bottom { height: 50px; }
    .gnb-menu { display: none; }

    .logo { height: 50px; }
    .logo a { background-size: auto 30px; }
    #home { display: none; }

}
@media (max-width: 768px){
    .header_top { display: none; }
    .header_middle_center { display: none; }
}
@media (max-width: 550px){
}





/* ======= Footer ======= */
footer { overflow-x: hidden; width: 100%; background-color: #2e2e2e; }
footer .container { max-width: 1230px;
    -webkit-transition: ease-out .35s;
    -o-transition: ease-out .35s;
    transition: ease-out .35s;
}
.footer-bottom { padding: 40px 0 60px; }
.footer-bottom .container { position: relative; }
ul.list > li { float: left; }
ul.list::after { content: ''; display: block; clear: both;  }
.footer-bottom ul.list li { padding: 3px 15px; }
.footer-bottom ul.list li a { font-size: 15px; color: #999; cursor: text; }
.footer-bottom ul.list li:nth-child(4) { clear: left; }
.copyright { margin-top: 20px; padding: 0 15px; font-size: 15px; color: #999999; }
.f-sns-ul { position: absolute; top: -10px; right: 15px; }
.f-sns { float: left; margin-right: 10px; }
.f-sns:last-child { margin-right: 0; }
.f-sns a { display: block; }
.f-sns a i { display: block; width: 29px; height: 29px; }
/* .f-s1 { background-image: url('/child/img/icon/f-s1.png'); background-repeat: no-repeat; background-position: center; }
.f-s2 { background-image: url('/child/img/icon/f-s2.png'); background-repeat: no-repeat; background-position: center; }
.f-s3 { background-image: url('/child/img/icon/f-s3.png'); background-repeat: no-repeat; background-position: center; } */

@media (max-width: 1024px){
}
@media (max-width: 768px){
    .footer-top { padding: 20px 0 10px; }
    .pt-list li a { font-size: 14px; }
    .footer-bottom ul.list li a { font-size: 13px; }
}
@media (max-width: 550px){
    .footer-logo,
    .f-sns-ul { display: none; }
    .bottom-r { padding-left: 0; }
}
